Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 23:53:35 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">
<div dir="auto"></div>Hi,Greetings. <div dir="auto">Itame again,yes they tried to contact me twice but I couldn't  pick the call cause I was at work. </div>
<div dir="auto">Is possible  they can deliver today at around 11am to  4:30 pm I will be off so I be able to pick the call .Let them use the same number.</div>
<div dir="auto">Thank you &#128522; <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Jan 2021, 12:44 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dauson,<br><br>Thanks for contacting us.</div>
<div><br></div>
<div dir="ltr">​We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that from our end courier team contacted you on +971527905927 this number but they did not get any response from your end we request to you please provide an alternate number so team could contact you as soon as possbile for order delivery.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978845